/* //////////////////////////////////////////////////////////////////////////////////// */
/*バレー用スタイルシート*/



/* //////////////////////////////////////////////////////////////////////////////////// */
/*ブロックエディターのカラムのセンタリング　ns_block_style.js　とセット*/

.wp-block-columns[class*="is-style-justify"] {
    justify-content: space-between;
}
.wp-block-columns[class*="is-style-center"] {
    justify-content: center;
}



/* //////////////////////////////////////////////////////////////////////////////////// */
/*ブロックエディターのグループで文字シャドウを可能にする　ns_block_style.js　とセット*/


[class*="is-style-moji-shadow-1"] {
    text-shadow: 2px 2px 10px rgba(150, 150, 150, 0.3);
}

[class*="is-style-moji-shadow-2"] {
    text-shadow: 2px 2px 10px rgba(150, 150, 150, 0.6);
}

[class*="is-style-moji-shadow-3"] {
    text-shadow: 2px 2px 10px rgba(150, 150, 150, 1.0);
}

/* //////////////////////////////////////////////////////////////////////////////////// */
/*ブロックエディターのグループでinline-blockを可能にする。文字サイズに合わせて背景色がつく　ns_block_style.js　とセット*/

[class*="is-style-inline-block"] {
    display: inline-block;
}


/* //////////////////////////////////////////////////////////////////////////////////// */
/*ブロックエディターのリスト表示でマーカーを非表示にする　ns_block_style.js　とセット*/

[class*="is-style-no-list-style"] {
    list-style: none;
    padding-left: 0;
}


/* //////////////////////////////////////////////////////////////////////////////////// */

/*  固定ページにカテゴリー検索を追加するとページにカテゴリーリンクが出てしまうので非表示にする  */
.entry-footer .entry-meta-data-list--category{
	display: none; /* リンク自体を非表示 */
}

/* //////////////////////////////////////////////////////////////////////////////////// */
/* 特定のページ（TOPページ）のグローバルメニューをメイン画像の上に乗せる */
/*
.page-id-5 #site-header {
    background-color: rgba(255,255,255,0.0);
	box-shadow:none;
}

.page-id-5.header_scrolled #site-header {
    background-color: rgba(255,255,255,0.0) ;
	box-shadow:none;
}

.page-id-5:not(.header_scrolled) #site-header {
    position: absolute;
}

.page-id-5 .page-header {
    min-height: min(360px, 50vw);
    padding-top: 80px;
}

*/

/* スクロールしてグローバルナビがページ上部に固定表示されるタイミングでカックンとなることを防ぐ。 */

/*
.page-id-5 .page-header {
    margin-top: 0 !important;
}

*/


/* //////////////////////////////////////////////////////////////////////////////////// */
/* テーブルを作成すると周りに枠が出てしまうので削除 */
.wp-block-flexible-table-block-table > table {
    border: none !important;
}

/* //////////////////////////////////////////////////////////////////////////////////// */
/* テーブルを作成すると周りに枠が出てしまうので削除 */

[class*="wp-container-"] > h1,
[class*="wp-container-"] > h2,
[class*="wp-container-"] > h3,
[class*="wp-container-"] > h4,
[class*="wp-container-"] > h5,
[class*="wp-container-"] > h6
 {
    margin-block-end: 0 !important;
}


/* //////////////////////////////////////////////////////////////////////////////////// */
/* 見出しの装飾をリセット */
h1, h2, h3, h4, h5, h6 {
    border-top: 0 !important;
    border-bottom: 0 !important;
    /*padding: 0 !important;*/
    line-height: normal !important;
}


/* //////////////////////////////////////////////////////////////////////////////////// */
/* メニューの現在のページに背景色が付くのを削除 */
.localNavi>div>ul li a:hover, .localNavi>div>ul li.current-cat>a, .localNavi>div>ul li.current_page_item>a, .localNavi>ul li a:hover, .localNavi>ul li.current-cat>a, .localNavi>ul li.current_page_item>a, .widget .localNavi>div>ul li a:hover, .widget .localNavi>div>ul li.current-cat>a, .widget .localNavi>div>ul li.current_page_item>a, .widget .localNavi>ul li a:hover, .widget .localNavi>ul li.current-cat>a, .widget .localNavi>ul li.current_page_item>a, .widget_archive>div>ul li a:hover, .widget_archive>div>ul li.current-cat>a, .widget_archive>div>ul li.current_page_item>a, .widget_archive>ul li a:hover, .widget_archive>ul li.current-cat>a, .widget_archive>ul li.current_page_item>a, .widget_categories>div>ul li a:hover, .widget_categories>div>ul li.current-cat>a, .widget_categories>div>ul li.current_page_item>a, .widget_categories>ul li a:hover, .widget_categories>ul li.current-cat>a, .widget_categories>ul li.current_page_item>a, .widget_link_list>div>ul li a:hover, .widget_link_list>div>ul li.current-cat>a, .widget_link_list>div>ul li.current_page_item>a, .widget_link_list>ul li a:hover, .widget_link_list>ul li.current-cat>a, .widget_link_list>ul li.current_page_item>a, .widget_nav_menu>div>ul li a:hover, .widget_nav_menu>div>ul li.current-cat>a, .widget_nav_menu>div>ul li.current_page_item>a, .widget_nav_menu>ul li a:hover, .widget_nav_menu>ul li.current-cat>a, .widget_nav_menu>ul li.current_page_item>a, .widget_pages>div>ul li a:hover, .widget_pages>div>ul li.current-cat>a, .widget_pages>div>ul li.current_page_item>a, .widget_pages>ul li a:hover, .widget_pages>ul li.current-cat>a, .widget_pages>ul li.current_page_item>a, .widget_postlist>div>ul li a:hover, .widget_postlist>div>ul li.current-cat>a, .widget_postlist>div>ul li.current_page_item>a, .widget_postlist>ul li a:hover, .widget_postlist>ul li.current-cat>a, .widget_postlist>ul li.current_page_item>a{
	/*background-color:transparent !important;*/
}

/* //////////////////////////////////////////////////////////////////////////////////// */

.ns-global-navi {

    border-radius: 999px;
    background: #f9ba19;
}

.ns-global-nav-name{
	color:#ffffff !important;
}

.ns-menu-item::before  {
    border-bottom:none !important;
}

.ns-global-navi .emoji{
	min-width:20px !important;
	/*height:20px !important;*/
}

/* //////////////////////////////////////////////////////////////////////////////////// */
.ns_hr::after {
  content: '見出し';
  display: inline-block;
  position: relative;
  top: -17px;
  padding: 0 10px;
  background: #fff;
  color: #f9ba19;
  font-size: 1.5em;
}

/* //////////////////////////////////////////////////////////////////////////////////// */

.site-footer .widget {
	margin-bottom:0;

}
/* //////////////////////////////////////////////////////////////////////////////////// */
/*ボックスシャドウ*/

.ns_box-shadow{
	box-shadow: 10px 10px 27px rgba(23,66,99,.08);
}

